::selection{background:#9a3200;color:#fff;}
::-webkit-scrollbar {width: 8px;}
/* Track */
::-webkit-scrollbar-track {background:#fff;}
/* Handle */
::-webkit-scrollbar-thumb {background: #ff5401;}
::-webkit-scrollbar-thumb:window-inactive {background: #ff5401;}
body,html{padding:0px;margin:0px;height:100%;font-size: 14px;color: #252525;font-family: 'Inter', sans-serif;font-weight:400;}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/logo.webp') 50% 50% no-repeat rgb(255, 255, 255, 0.9);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
}

.navbar
{
	z-index:5;
	flex-wrap: wrap !important;
	animation: .75s ease-in-out 0s normal none 1 running fadeInUp;
}
.navbar-expand-md .navbar-nav .nav-link
{
	font-size:14px;
	color:#202020;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
{
	color: #ff5401;
}
.nav-link:focus, .nav-link:hover 
{
    color: #ff5401;
}
.navbar-expand-md .navbar-nav .nav-link::after 
{
    display      : block;
    content      : '';
    border-bottom: solid 1px #ff5401;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
	margin-left: 0px !important;
    vertical-align: 0px !important;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.navbar-expand-md .navbar-nav .nav-link:hover::after 
{
    transform: scaleX(1);
}
.dropdown:hover .dropdown-menu 
{
    display: block;
	animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
}
.dropdown-menu {
	padding: 0rem 0;
	border: 0px solid rgba(0,0,0,.15);
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.dropdown-item.active, .dropdown-item:active {background-color: #ff5401;}
.dropdown-item {color: #202020;font-size:14px;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #ff5401;}
.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: auto;
    margin-top: 0rem;
}


.carousel-control-next, .carousel-control-prev 
{
	background-color: #ff5401;
	width:50px;
	height: 100px;
	margin: auto 0px;
}
.carousel-caption {
    right: 20%;
    bottom: 150px;
    left: 20%;
}
.carousel-caption p{
	font-size:18px;
}
.carousel-caption h1{
	font-size:80px;
}

.heading-border h6:after {
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #f78b1f , #f78b1f);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}


.fixed-top-own 
{
    animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	top:0;
	background-color:#fff !important;
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.theme-blue
{
	color:#138bcb;
}
.theme-orange
{
	color:#ff5401;
}
.theme-dark
{
	color:#111111;
}
.theme-light
{
	color:#fff;
}
.bg-light-blue
{
	background-color:#f1f9fd;
}
.bg-blue
{
	background-image: linear-gradient(to right, #138bcb , #138bcb);
}
.bg-orange
{
	background-image: linear-gradient(to right, #ff5401 , #ff5401);
}
.bg-dark
{
	background-color:#111 !important;
}
.bg-light
{
	background-color:#fff !important;
}
.bg-offwhite {
    background-color: rgb(246 246 246);
}
.bg-lightblue {
   background-color: #f1f9fd;
}

.card-body {
    flex: 1 1 auto;
    padding: 0rem 0rem; 
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgb(0 0 0 / 0%);
    border-radius: .25rem;
}
.c-pointer
{
	cursor:pointer;
}
.list-group-horizontal .list-group-item, .list-group-item 
{
	background-color: transparent; 
	border: 1px solid rgba(0, 0, 0, 0);
}
.inline-block
{
	display:inline-block;
}
.letter-space
{
	letter-spacing:5px;
}
.myIcon ul li
{
	width:50px;
	height:50px;
}
.btn-blue 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #138bcb 0%, #138bcb 50%, #138bcb);
    color: #fff;
}
.btn-blue:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-blue, .btn-blue:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-orange 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #ff5401 0%, #ff5401 50%, #ff5401);
    color: #fff;
}
.btn-orange:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-orange, .btn-orange:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 98 95 / 16%);
}
.btn-outline-orange {
    color: #ff5401;
    border-color: #ff5401;
}
.btn-outline-orange:hover {
    color: #fff;
    background-color: #ff5401;
    border-color: #ff5401;
}
.btn-check:active+.btn-outline-orange, .btn-check:checked+.btn-outline-orange, .btn-outline-orange.active, .btn-outline-orange.dropdown-toggle.show, .btn-outline-orange:active {
    color: #fff;
    background-color: #ff5401;
    border-color: #ff5401;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 84 1 / 22%);
}
.btn-check:active+.btn-outline-orange, .btn-check:checked+.btn-outline-orange, .btn-outline-orange.active, .btn-outline-orange.dropdown-toggle.show, .btn-outline-orange:active {
    color: #fff;
    background-color: #ff5401;
    border-color: #ff5401;
}


.header-upper .list-group-item a:hover
{
	color:#fff;
}
.list-group-item 
{
    padding: 0px;
    border: 1px solid rgb(0 0 0 / 0%);
}
.text-justify
{
	text-align:justify;
    word-break: break-all;
}
.text-center-justify
{
	text-align:justify;
	text-align-last:center;
}

.footerMain a:hover {
    color: #f78b1f;
	font-weight:500;
}

a:hover {
    color: #ff5401;
}

.p-10
{
	padding:90px;
}
.w-40
{
	width: 40%!important;
}
.bg-banner .start-100 {
    left: 90%!important;
}
.bg-banner .top-0 {
    top: 75!important;
}
.bg-banner .start-0 {
    left: 100!important;
}
.bg-Kolkata
{
	background-image: url(../images/bg-kolkata.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-Nepal
{
	background-image: url(../images/bg-nepal.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-Bhutan
{
	background-image: url(../images/bg-bhutan.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-SikkimDarjeeling
{
	background-image: url(../images/bg-darjeeling.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-Andaman
{
	background-image: url(../images/bg-andaman.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-Odisha
{
	background-image: url(../images/bg-odisha.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-Assam-Meghalaya
{
	background-image: url(../images/bg-meghalaya.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-about
{
	background-image: url(../images/about.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-gallery
{
	background-image: url(../images/gallery.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-contact
{
	background-image: url(../images/contact.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-banner
{
	background-image: url(../images/banner.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ff5401;
}
.breadcrumb-item.active {
    color: #ff5401;
}
.breadcrumb a:hover {
    color: #ff5401 !important;
}
.footerMain h5:after 
{
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #ff5401;
    margin: 8px 2px;
}
.border-end-blue
{
	transition: 0.5s all;
}
.max-charecter
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.max-charecter-6
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.max-charecter-2
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.max-charecter-1
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.top-end-1{font-size:12px;right: 5!important;top: 5!important;}
.top-end-2{font-size:12px;right: 5!important;top: 30!important;}
.top-end-3{font-size:12px;left: 5!important;bottom: 5!important;}

.custom-banner-bottom-margin {
    margin-top: -100px;
    position: relative;
}


.owl-prev, .owl-next
{
	width: 50px;
    height: 25px;
    position: absolute;
    display: block !important;
    border: 1px solid #fff !important;
    border-radius: 5% !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity: 1 !important;
    font: revert !important;
    background: linear-gradient(to right, #ff5401 , #ff5401) !important;
}
.owl-prev {bottom: -10%;left: 50px !important;}
.owl-next{right: 50px !important;bottom: -10%;}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.owl-theme .owl-nav [class*=owl-]:hover {	background: linear-gradient(to right, #fff , #fff) !important;border: 1px dashed #ff5401 !important;color: #0022db !important;text-decoration: none;transition: 0.5s all;}
.owl-theme .owl-dots .owl-dot span {background: #ff894f;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ff5401;}

.destinationPanel h4{
  text-shadow: 0px 0px 1px #fff;
}



@media screen and (min-width: 768px) and (max-width: 1100px)
{ 
	
}


@media screen and (max-width: 520px)
{ 
	.navbar, .navbar-collapse{background-color:#fff !important;}
	.fixed-top-own {margin-top:0px;}
	.navbar-light .navbar-toggler {color: rgb(0 0 0 / 0%);border-color: rgb(0 0 0 / 0%);width: 10%;}
	.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
	.dropdown-menu {
		box-shadow: 0 0rem 0rem rgba(0,0,0,0)!important;
	}
	.navbar .navbar-brand .w-auto{
		width:75% !important;
	}
	.container.py-5{
		padding:15px !important;
	}
	#counter .col-md-3, #counter .col-md-9
	{
		text-align:center;
	}
	.bg-banner
	{
		background-image: url(../images/banner.webp);
		height: auto;
		display: flex;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.carousel-item img
	{
		height: 100vh;
		width:auto !important;
		display: flex!important;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		/*transform: translateX(-30%);*/
	}
	.carousel-caption 
	{
		right: 7%;
		left: 7%;  
		top: 70px;
	}
	.carousel-caption h2{font-size:26px;}
	.carousel-caption p{font-size:16px;}
	.carousel-control-next, .carousel-control-prev {
		background-color: #ff5401;
		width: 20px;
		height: 50px;
		margin: auto 0px;
	}
	.carousel-caption .my-5{
		margin:5px 0px !important;
	}
	.carousel-caption {
		right: 8%;
		bottom: 25px;
		left: 8%;
	}
	.custom-banner-bottom-margin {
		margin-top: -250px;
		position: relative;
	}
	.destinationPanel h4{font-size:14px !important;}
	.destinationPanel p{font-size:12px !important;}
	.destinationPanel my-1{font-size:2px !important;}
}